<div [formGroup]="form">
  <div class="row">
    <div class="col-12">
      <h3 class="mb-3">Werktijden</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-6">
      <label>Aantal werkuren per week minimaal <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="Het aantal dat de hoeveelheid minimale werkuren per week aangeeft" tooltipClass="custom" for="clicked"></i></label>
      <input type="number" class="form-control" formControlName="aantalWerkurenPerWeekMinimaal"
             [ngClass]="(f.aantalWerkurenPerWeekMinimaal.touched || f.aantalWerkurenPerWeekMinimaal.dirty)  && f.aantalWerkurenPerWeekMinimaal.invalid ? 'is-invalid' : '' "
      >
      <div class="invalid-feedback">
        Incorrecte aantal uren per week
      </div>
    </div>

    <div class="col-6">
      <div>
        <label>Indicatie kantoortijden <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="Indicatie die aangeeft of er sprake is van het deel van een dag waarin kantoorwerkzaamheden traditioneel (overdag) worden verricht." tooltipClass="custom" for="clicked"></i></label>
        <select-enum [control]='getControl("indicatieKantoortijden")'
                     [values]="indicatieThreeValues"></select-enum>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-6">
      <div>
        <label>Aantal werkuren per week maximaal <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="Het aantal dat de hoeveelheid maximale werkuren per week aangeeft." tooltipClass="custom" for="clicked"></i></label>
        <input type="number" class="form-control" formControlName="aantalWerkurenPerWeekMaximaal"
               [ngClass]="(f.aantalWerkurenPerWeekMaximaal.touched || f.aantalWerkurenPerWeekMaximaal.dirty) && f.aantalWerkurenPerWeekMaximaal.invalid ? 'is-invalid' : '' "
        >
        <div class="invalid-feedback">
          Incorrecte aantal uren per week
        </div>
      </div>
    </div>
  </div>
</div>
